## libpod-parser-perl 1.63

=== debian/changelog ===
libpod-parser-perl (1.63-2) unstable; urgency=medium

  * Source-only no-change re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Jun 2020 03:08:21 +0200

libpod-parser-perl (1.63-1) unstable; urgency=low

  * Initial release (closes: #960790).

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2020 21:10:18 +0200
