## libpod-parser-perl 1.65

=== debian/changelog ===
libpod-parser-perl (1.65-1) unstable; urgency=medium

  * Import upstream version 1.65.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 May 2022 11:53:05 +0200
