=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Build-Depends-Indep: libio-string-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libpod-parser-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libpod-parser-perl.git
 Homepage: https://metacpan.org/release/Pod-Parser
