=== debian/watch ===
version=4
https://metacpan.org/release/Pod-Parser   .*/Pod-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
