## libpod-parser-perl 1.66

=== debian/changelog ===
libpod-parser-perl (1.66-1) unstable; urgency=medium

  * Import upstream version 1.66.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Jun 2023 03:38:11 +0200
