## libpod-parser-perl 1.67

=== debian/changelog ===
libpod-parser-perl (1.67-1) unstable; urgency=medium

  * Import upstream version 1.67.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 03:22:12 +0100
